a {	
	color: #3366CC;	
	text-decoration: none
}
body {
	background-color: FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14pix;
	font-weight: 200
	color: #CC6600;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
		
	}
h2 {
	color: #CCCCCC
	}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	background-color: #006666;  	
	color: #DCDCDC
	}
h4 {
	color: #000000
	}
table {
	color: #000000;
	}
td, th {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #000000;
	font-style: normal;
	font-size: 14px;
	text-align: left;
	font-weight: lighter;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: square;
	list-style-position: outside;
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333;
	font-weight: lighter;
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000
	}
a:hover {	
	text-decoration: underline
	}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}
